Subject: Operations/Controls Review - Next Set of Locations and Schedules
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2000 08:51:00 -0800 (PST)

Ted Murphy, Tom Bauer, Jim Brown and I met yesterday to schedule the next 
series of operations/controls reviews of Enron offices or certain companies 
in which Enron holds an ownership interest.   Attached is a copy of that 
schedule.  Please contact Ted or me if you have any questions.  You will note 
that the full make-up of the teams is being worked on currently.  We have 
identified the lead on each review, however, from RAC, Operations and AA.